/* CSS Document */

/* 1024超の場合 */
@media only screen and (min-width:1025px){

#news_list {
	overflow-y: scroll;
}

}

/* PC・TB横 768ピクセル超 1024以下 */
@media only screen and (min-width:769px) and (max-width: 1024px){
	
#news_list {
	overflow-y: scroll;
}
aside {
	right:15px
}

}

/* TB縦 640ピクセル超 768以下  */
@media screen and (min-width: 641px) and (max-width: 768px){

#slider_wrap {
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-moz-transform: scale(0.74,0.74);
	-webkit-transform: scale(0.74,0.74);
	transform: scale(0.74,0.74);
	height: 259px;
}
.h2_bar {
	width: auto;
}
#news {
	width: auto;
}
#news_list {
	width: auto;
	height: auto;
}
.news_title .subject {
	width: auto;
	margin-right:50px;
}
.msg   {
	width: auto;
	margin-left:65px;
	margin-right:50px;
}
#gyomu {
	float: left;
	width: 510px;
	margin-top: 40px;
}
#gyomu h3 {
	width: 90px;
	height: 90px;
}
#gyomu img {
	width: 90px;
	height: 90px;
}
aside {
	float: right;
	position: static;
	margin-top: 40px;
	margin-right:15px;
}
.margin_right {
	margin-right: 10px;
}
aside #koshu {
	width: 203px;
}
aside .bana1 {
	width: 205px;
	height: 60px;
}
aside .bana2 {
	width: 205px;
	height: 90px;
}
aside .bana3 img {
	width: auto;
	height: 60px;
}


}

/* SP横 480ピクセル超 640以下 ＞ 600px */
@media screen and (min-width: 481px) and (max-width: 640px){

#slider_wrap {
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-moz-transform: scale(0.6,0.6);
	-webkit-transform: scale(0.6,0.6);
	transform: scale(0.6,0.6);
	height: 210px;
}
#slide_nav li {
	font-size:1em;	
}
.h2_bar {
	width: auto;
}
#news {
	width: auto;
}
#news_list {
	height: auto;
}
.news_title .subject {
	width: auto;
	margin-right:20px;
}
.msg   {
	width: auto;
	margin-left:40px;
	margin-right:20px;
}
#gyomu {
	float: left;
	width: 400px;
	margin-top: 40px;
}
#gyomu h3 {
	width: 60px;
	height: 60px;
}
#gyomu img {
	width: 60px;
	height: 60px;
}
.margin_right {
	margin-right: 15px;
}
aside {
	float: right;
	position: static;
	margin-top: 40px;
}
aside #koshu {
	width: 153px;
	font-size: 10px;
}
aside .bana1 {
	width: 155px;
	height: 46px;
}
aside .bana2 {
	width: 155px;
	height: 68px;
}
aside .bana3 img {
	width: auto;
	height: 46px;
}


}

/* SP縦 480以下 > 360px */
@media screen and (max-width: 480px){

#slider_wrap {
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-moz-transform: scale(0.35,0.35);
	-webkit-transform: scale(0.35,0.35);
	transform: scale(0.35,0.35);
	height: 122px;
}
#slide_nav li {
	font-size:1em;	
}
.h2_bar {
	width: auto;
}
#news {
	width: auto;
}
#news_list {
	height: auto;
}
.news_title .subject {
	width: auto;
	margin-right:20px;
}
.msg   {
	width: auto;
	margin-left:0px;
	margin-right:20px;
}
#gyomu {
	float: left;
	width: auto;
	margin-top: 40px;
}
#gyomu_list {
	margin-top: 0px;
	width: auto;
	margin-left:0px;
}
#gyomu h3 {
	width: 60px;
	height: 60px;
	margin-top:8px;
	margin-left:8px;
}
#gyomu img {
	width: 60px;
	height: 60px;
}
.margin_right {
	margin-right: 10px;
}
aside {
	float: left;
	position: static;
	width: auto;
	margin-top: 20px;
	margin-left: 0px;
}
aside li {
	float: left;
	margin-left: 10px;
}
aside #koshu {
	width: 153px;
	font-size: 10px;
}
aside .bana1 {
	width: 155px;
	height: 46px;
}
aside .bana2 {
	width: 155px;
	height: 68px;
}
aside .bana3 img {
	height: 46px;
	width: auto;
}


}
